@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; border:0px;}

body{color:#444; font-family:Arial, Helvetica, sans-serif; background:#fff; font-size:12px; line-height:18px;}

img{max-width:100%; width:auto; height:auto}
.clear{clear:both}



@font-face {
	font-family: 'Conv_colabthi';
	src: url('../fonts/colabthi.eot');
	src: local('☺'), url('../fonts/colabthi.woff') format('woff'), url('../fonts/colabthi.ttf') format('truetype'), url('../fonts/colabthi.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face{font-family:Arial, Helvetica, sans-serif;}


/*---------------------------- Common Classes --------------------*/
h1{font-size:32px; line-height:44px; color:#333;}
h1 b{color:#DA251C;}
h2{ font-size:26px; line-height:32px; color:#333; }
h3{font-size:22px; line-height:28px;}
h4{ font-size:15px; line-height:24px;}
h5{ font-size:14px; line-height:24px;}

.center{width:1050px; max-width:96%;	margin: 0 auto;}

a{color:#f00; text-decoration:none;}
a:hover{color:#000;}

.text{text-align:justify;}
.text ul{padding-left:22px; margin:0px;}
.text ul li{list-style-image:url(../images/bult.png); padding:2px 0px;}
.text a{background-color:#F00; color:#fff; text-decoration:none; padding:2px 6px;}
.text a:hover{background-color:#900; color:#fff;}

/*------------------ Top Black Porttion -----------*/
#top{width:100%; float:left;  padding:2px 0px; font-size:14px; ine-height:30px; text-align:right;}
#top b{ background-image:url(../images/blk-bg.png); font-family: 'Conv_colabthi',arial; background-repeat:repeat-x;  padding:12px 12px; border-radius:0px 0px 6px 12px;}
#top a{color:#fff !important; font-weight:bold; text-decoration:none;}
#top a:hover{text-decoration:underline;}

#top>div a:hover{text-decoration:underline; color:#f00;}
#top b{ color:#F12122; font-weight:bold; }

/*------------------------ Logo and Links --------------------*/ 
#logo{float:left; width:100%; background-color:#FBFBFB; border-top:1px solid #CACAD0; background-image:url(../images/hdrbg.jpg); background-repeat:repeat-x; background-position:center; }

#logo .right{float:right; text-align:right;}

#logo a{color:#000; }
#logo a:hover{color:#f00;}

.logo{ float:left; padding-top:2%;}

#links{width:100%; float:left; background-color:#323232; border-bottom:4px solid #DA251C;}


#slidehead{width:100%; float:left; background-color:#E8E8E8; padding-top:2%;}
.hdrmovie{width:68%; float:left;}

.hdrlogin{width:30%; margin-top:1%; float:right; background-color:#2C2C2C; text-align:center; font-family:'Conv_colabthi',Sans-Serif; font-size:18px; line-height:24px; color:#ccc;}
.hdrlogin h2{color:#fff; font-family:'Conv_colabthi',Sans-Serif; }
.hdrlogin h1{color:#fff; padding-bottom:3%;}

.hdrlogin input{padding:8px 3px; margin-bottom:3%; border-radius:3px; margin-top:1%;}
.hdrlogin .login{background-image:url(../images/login-btn.jpg); padding:8px 22px; background-repeat:repeat-x; color:#000; text-align:center; cursor:pointer;  font-family:'Conv_colabthi',Sans-Serif; font-size:22px; font-weight:bold;  margin-bottom:0%}
.hdrlogin .login:hover{background-image:url(../images/login-btn-h.jpg);}

.hdrlogin a{color:#fff; text-decoration:none;}
.hdrlogin a:hover{color:#ff0; padding-left:3px;}

.hdrsrvic{width:100%; float:left; background-color:#DA251C; background-image:url(../images/login-bg.png); background-repeat:repeat-x; background-position:center top; padding-top:15%;}

.bnr{width:45%; float:left; padding:2% 1% 28% 1%; background-image:url(../images/dealerlicenses101_feature.jpg); background-repeat:repeat-x; background-position:center;}
.bnr h3{color:#333;}
.bnr strong{ font-size:15px; font-weight:bold; color:#fff; background-color:#333; padding:2px 5px;}

.qus{width:48%; float:right;}

hr{margin:2% 0%; border:1px dashed #CCC; width:100%; float:left;}


/*-------------- Text Container -------------------*/
#midcontainer{width:100%; float:left; padding-top:1%; }

#midcontainer #left{width:18em; float:left; }



#section{width:100%; float:left; background-color:#fff; padding:1% 0%;}
#section .left{width:72%; float:left;}

#section .right{width:24%; float:right;}
#section .right a{color:#333; text-decoration:none; background:none;}
#section .right a:hover{text-decoration:underline;}

.gryblock{width:98%; float:left; padding:2% 1%; text-align:center; background-color:#CDCDCD; border-bottom:4px solid #DA251C; margin-bottom:4%;}
.gryblock img{padding-bottom:3%;}

.imgbdr{border:4px solid #fff; outline:1px solid #ccc; box-shadow:0px 1px 3px #666;}


/*------------- Products --------------- */
.deals{width:100%; float:left;}
.deals div{width:27%; float:left; margin:1% 2%; text-align:left; padding:5px;}
.deals img{border:0px;}
.deals div:hover{background-color:#efefef;}



#form{width:55%;}
#form input, #form textarea{padding:3px 1px;}

#form label{width:20%; float:left;}

.req{border-left:4px solid #f00; border-right:1px solid #7F9DB9; border-top:1px solid #7F9DB9; border-bottom:1px solid #7F9DB9}




/*--------------- Services ---------------*/
ul.services{padding-left:22px; padding-right:20px; margin:0px;}
.services li{list-style-image:url(../images/list.png); font-size:14px; border-bottom:1px dashed #ccc; line-height:25px; padding:6px 0px; font-weight:bold;}


/*------------- Banner ---------------------------*/
#banner{width:100%; float:left; background-color:#449D31; color:#fff; background-image:url(../images/bannerbg.jpg); background-repeat:no-repeat; background-position:center top; margin-top:2%;}

/*------------- Footer ---------------------------*/

#fotercars{width:100%; float:left; background-image:url(../images/cars.png); background-repeat:repeat-x; background-position:center; height:80px; background-color:#E8E8E8;}

#footer{width:100%; float:left; background-color:#E8E8E8; padding:1% 0%; margin-top:2%;}
#footer .flinks{width:19%; float:left; font-size:11px; margin-right:1%;}
#footer .flinks a{color:#666;}
#footer .flinks a:hover{color:#000; text-decoration:underline;}

#cpy{width:100%; float:left;  background-color:#002172; text-align:center; padding:1% 0%; padding-bottom:20px; color:#B3CAFF; }

.cpy a{color:#fff; text-decoration:none; padding:4px;}
.cpy a:hover{color:#fff; text-decoration:underline;}



@media only screen and (max-width:800px){
.hdrmovie{width:90%; float:left; padding:2% 5%;}

.hdrlogin{width:100%; float:left; padding:0%;}
.hdrsrvic{padding-top:4%;}

#footer .flinks{width:32%;}
	}
	
@media only screen and (max-width:700px){	
#logo{background-position:left; }
#top{margin-bottom:3%; font-size:12px;}
#top b{background-color:#323232; font-family:Arial, Helvetica, sans-serif;}
}
	
	@media only screen and (max-width:600px){
		#section .left{width:100%; float:left;}
        #section .right{width:90%; float:left; padding:2% 5%; margin-top:2%;}
		.gryblock img{padding-bottom:1%; float:left; padding-right:2%;}
		
		.deals div{width:98%; float:left; margin:1% 1%; padding:0px;}
.deals img{border:0px; float:left; padding-right:3%;}
		
	}

@media only screen and (max-width:500px){
	.hdrmovie{width:100%; padding:2% 0%;}
	.hdrsrvic{padding-top:9%;}
	#footer .flinks{width:49%;}
	
	.bnr{width:98%; float:left; padding:2% 1% 28% 1%;}
.qus{width:98%; float:left;}
}
		@media only screen and (max-width:400px){
			h1{font-size:28px; line-height:26px;}
h2{ font-size:22px; line-height:30px; color:#333; }
h3{font-size:19px; line-height:26px;}
			
		.gryblock img{width:98%;}	
		}

